Tag
Pairwise Global Alignment Algorithms
Tags used for selecting pairwise global alignment algorithms.
Include Headers
seqan/align.h
Functions

globalAlignment | Computes the best global pairwise alignment.
globalAlignmentScore | Computes the best global pairwise alignment score.

Tags

Gotoh | Gotoh's for affine gap costs.
NeedlemanWunsch | The Needleman-Wunsch algorithm for linear gap costs.
Hirschberg | Hirschberg's algorithm using linear space.
MyersBitVector | Myer's bit-vector algorithm.
MyersHirschberg | Combination of Myer's and Hirschberg's algorithm.

See Also
globalAlignmentScore, globalAlignment
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00